Bug 223946 - acroread package lacks proper depends on acroread-libs-*
Summary: acroread package lacks proper depends on acroread-libs-*
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
: 223980 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 07:52 UTC by Tom G. Christensen
Modified: 2013-04-02 04:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 11:49:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0021 normal SHIPPED_LIVE Critical: Adobe Acrobat Reader security update 2007-01-23 21:07:39 UTC

Description Tom G. Christensen 2007-01-23 07:52:26 UTC
Description of problem:
The acroread package need the acroread-libs-* packages to work. Unfortunately
they are not listed as dependencies of the main acroread rpm.
This is bad since it means acroread will stop working after people have
installed the update.

Version-Release number of selected component (if applicable):
7.0.9-1.1.0.EL3

How reproducible:
100%

Steps to Reproduce:
1. up2date install acroread
  
Actual results:
Only the main acroread package is installed and acroread will not run since only
gtk 2.2 is available.

Expected results:
The necessary acroread-libs-* packages are pulled in as dependencies and
acroread will actually work.

Additional info:

Comment 1 Kristian Høgsberg 2007-01-23 16:04:46 UTC
*** Bug 223980 has been marked as a duplicate of this bug. ***

Comment 2 Mark J. Cox 2007-01-23 16:46:02 UTC
RHSA-20007:0021 reopened, new packages attached, and QA work in progress. 
Updated packages will be releases asap.

Comment 6 Tomas Hoger 2010-01-15 11:49:37 UTC
http://rhn.redhat.com/errata/RHSA-2007-0021.html


Note You need to log in before you can comment on or make changes to this bug.